.footer
{
	z-index:3;
	text-align:center;
	color:#FFFFFF;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	background-color:#013668;
	padding-bottom: 1px;
}
#row1 {}

#row2
{
	border-top: 0px solid #014e7a;
}
#header {
	border: 0px solid #ccc;
	border-width: 0px 0;
	border-top-color: #999;
}
.row3
{	
	background-image: url(../images/TimeExpenseBanner.gif);
	background-color: #013668;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 87px;
}
.headsearch{margin:0px 0px;padding-top:15px;padding-right:100px;float:right;font-family:Arial,Verdana,sans-serif;font-size:10px;color:#FFFFFF;}
#row4{visibility:hidden;height:0px;border-bottom: solid 1px #000000;border-right: solid 0px #000000;border-left: solid 0px #000000;background-color:#ff6600;color:#FFFFFF}
